Subject: Re: Please review my present salary
From: Alok Kumar <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 13 Nov 2013 04:21:20 +0530 (IST)

Hi Sir,

Within 10 days of joining this organization back in July end, I was trained on 7 processes (viz Steroid, Fx System, Emcp, Abdicar, Smartsource Coupon, HFL and Yomdel). I did that processes good and always made sure that there should be no room for any error. I was newly trained back then and I firmly believe that I handled those process excellently and consequently I was promoted to Borderlinx. I would say that I was "promoted" as since joining I have heard that Borderlinx is quiet tough and only eligible 
candidates are chosen for this process. Even Akhil Sir communicated me the same when I was being trained by him. If I was given Borderlinx "simply" then I guess I was under misconception that I am a qualified employee and I feel sorry for me.

As for Borderlinx, which I have been doing for 2 months now, I do confess that I made mistakes at the earlier stage of my training. This turned up to change of my shift to afternoon to get trained by Shummona Mam'm. I was in afternoon shift for a period of 2 weeks and Shummona Mam'm did give me feedback, not written though, verbally that I was making mistakes because I was not checking the history before replying to customers but rest is fine by you. I immediately worked on that issue and since then I am habituated to check history before replying.

Having said this, I am not saying that I am Mr. Perfect in Borderlinx neither I could be. To be well trained in Borderlinx, I understand, one need at least 3-4 years experience in every aspect of issues that are raised in Borderlinx. The image which you have sent me doesn't reflect the amount of smart work I have been doing after my training by Shummona Mam'm. I don't know under what impression and conscience I escalated such an issue to hub which ,now, even I find worthless. I again confess that at some moment I may have made mistake but I can surely tell you that the frequency of mistakes has decreased drastically.

To end, I assure you I would not be making such naive mistakes again in future. I could only express how much capable I am and my expectation but at the end of the day, being the Founder and CEO of organization, you have to judge me on the basis of my work and performance.

Sincerly,
Alok Kumar

P.S - I am sorry if this email took few minutes of your valuable time, which it certainly did, but I couldn't express myself in much lesser words than this.

----- Original Message -----
From: "Saurabh Dadu" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, November 13, 2013 12:40:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Please review my present salary

Alok,

"Premium"???

Look at the attached screenshot. I nursery class kid would not act as stupid. My suggestion - to remain a part of a premium process and premium employer, buckle up, and start working smart.

This is just one of the cases, you've made plenty such mistakes. When I say plenty, I mean majority of your work is full of mistakes.

Anyways, if you wish to discuss your salary hike, see me in office between 2 and 6 pm on a day when you have your off.

Saurabh

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, November 12, 2013 6:03:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Please review my present salary

Hi Sir/Ma'am

Having completed more than 3 months in this reputed organization and being a member of one of the premium process Borderlinx,I request you to please hike my salary.

I did and am doing, all my processes with utmost priority and have never compromised with the quality which the Livesalesman is known for. I have been a loyal employee and have followed the etiquette of this organization without any flaw.

The basic amenities expenses are increasing remarkably and taking present inflated Indian market into consideration, mere 10K is not enough. I have considerable accountability towards my family and at the same time I have to even secure my future and have to be well prepared for any unforeseen circumstances which may come by.

On the basis of my work I am doing in here and ability to answer queries of customers amicably and impeccably, I request you to review the current salary I am earning and please consider incrementing it by 5K starting this month.

Waiting in anticipation.

Sincerely,
Alok Kumar